body {
	@include font(norm, 16, $text);
}

.container {
	max-width: 1200px;
	margin: 0 auto;
	width: 94%;
}

.clr:after {
   content: ".";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
.clr + * {
	clear: both;
}

input, select, textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
	outline: none;
	border: none;
	background-color: transparent;
	border-radius: 0;
	padding: 0;
	margin: 0;
}

svg * {
	@include ease(fill);
}

a {
    @include ease(color, 0.15s);
    text-decoration: none;
	color: inherit;
}
h1, h2, h3, h4, h5, h6, p {
	&:last-child {
		margin-bottom: 0;
	}
}
h1 {
	//@include font(xbold, 75, $white, 90, 25, uppercase);
}
h2 {
	//@include font(xbold, 58, $text, 69.6, 30, capitalize);
}
h3 {
	//@include font(xbold, 35.5, $text, 47.33, 30[>, uppercase<]);
}
h4 {
	//@include font(xbold, 30, $text, 48, 30, capitalize);
}
h5 {
	//@include font(lightit, 30, $text, 47, 20);
}
h6 {
	//@include font(bold, 19.95, $blue, 32, 10px, uppercase);
}
p {
	//@include font(light, 20, $text, 39.6, 20px);
}
blockquote {
	padding: 45px 0 65px;
	text-align: center;
}
ul {
	list-style: none;
}

